<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.develop.main">

    <application>
        <activity
            android:launchMode="singleTask"
            android:screenOrientation="landscape"
            android:name=".ui.ModeEntranceActivity" />
        <activity
            android:screenOrientation="landscape"
            android:launchMode="singleTask"
            android:name=".ui.HomeActivity" />
    </application>
</manifest>